/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #0066CC;
	padding-top: 0;
	background-image: url(../images/backdrop.jpg);
	background-repeat: repeat;
	background-position: left top;
}

#container {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	width: 900px;
	padding: 0;
	background-color: #FFF;
	border: solid 2px #999;
}

/* BANNER */

#banner {
	height: 140px;
	padding: 0;
	margin: 0;
	background-color: #36C;
}

#banner h1 {
	color: #FFF;
	font-size: 1.4em;
	padding: 30px 0 0 20px;
}

.jump {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; background-color: #FFF; width: 142px;	
}



/* MAIN NAV */



#nav {
	width: 900px;
	padding: 0;
	margin: 0;
	height: 38px;
	z-index: 200;
	background-color: #001155;
}


/* CONTENT */

#content_home {
	padding: 0;
	margin: 0;
	background-image: url(../images/middle.jpg);
	background-position: left top;
}

#content {
	padding: 0;
	margin: 0;
	background-image: url(../images/content_backdrop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #003;
}

#content_home h1 {
	font-size: 1.3em;
	line-height: 28px;
	padding: 220px 0 40px 0;
	margin: 0;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}

#content_home h2 {
	font-size: 1.3em;
	line-height: 28px;
	padding: 0px 0 40px 0;
	margin: 0;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}

#content h1 {
	font-size: 1.5em;
	line-height: 28px;
	padding: 15px 0 0 0;
	margin: 0 350px 0 100px;
	color: #FFF;
	font-weight: bold;
}

#content h2 {
	font-size: 1.3em;
	line-height: 28px;
	padding: 0;
	margin: 20px 350px 0 100px;
	color: #FFF;
	font-weight: normal;
}


#content p {
	font-size: 0.9em;
	line-height: 1.7em;
	padding: 0.2em 0 0.2em 0;
	margin: 20px 350px 0 100px;
	color: #FFF;
}

#content a {
	font-size: 0.9em;
	line-height: 28px;
	padding: 0;
	color: #9CF;
	font-weight: normal;
}


#content ul {
	padding: 0 0 0 30px;
	margin: 0;
}

#content li {
	font-size: 0.9em;
	line-height: 1.2em;
	padding: 2px 0 3px 0;
	list-style: bullet;
	margin: 0 350px 0 100px;
	color: #FFF;
}

#content li.links {
}


/* GALLERY */


#content_gallery {
	padding: 0;
	margin: 0px 0 0 50px;
	z-index: 600;
}

#content_gallery h1 {
	font-size: 2em;
	line-height: 28px;
	padding: 15px 0 10px 0;
	margin: 0;
	color: #FFF;
	font-weight: bold;
}

#content_gallery p {
	font-size: 1em;
	padding: 0 0 25px 0;
	color: #FFF;
}

#content_gallery h2 {
	font-size: 1.5em;
	padding: 0 0 1em 0;
	margin: 0;
	color: #FFF;
}

div.gal {float: left; height: 170px; width: 200px; padding: 10px 10px 30px 0; margin: 0;}
	
div.gal img {border: 1px solid #036; background-color: #000;}
div.pt img {height: 150px; width: 150px; margin: 0; padding: 0;}

/*
div.gal ul {margin: 0; padding: 0; font: bold 12px Arial, Verdana, sans-serif;}
li.title {display: block; list-style: none; text-align: center; color: #FFF; padding-top: 5px; width: 130px;}
#base {clear: both;}
*/

/* Gallery Thumbnails */

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: 500px;
margin: 50px;
padding: 20px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 500;
cursor: hand;
cursor: pointer;
font-family: Arial, Helvetica, sans-serif;
 font-size: 12px; line-height: 1.5em; text-align: center;
}

.title {padding: 30px;}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 10px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}


/* RIGHT HAND COLUMN */

#sidebar-b {
	float: right;
	width: 280px;
	margin: 35px 50px 0 0;
	padding: 0;
	font-size: 11px;
	display: inline; /* fixes IE/Win double margin bug */
}

#sidebar-b p {
	font-size: 12px;
	color: #FFF;
	padding: 3px 0 25px 0;
	margin: 0;
}

#sidebar-b img {
	margin: 0 0 0 0;
	border: 1px solid #FFF;
}

#sidebar-b a {
	color: #ACE;
}



/* BASE */

#base {
	margin: 0;
	padding: 30px 0 20px 0;
	width: 900px;
	text-align: center;
	clear: both;
	background-image: url(../images/base.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

#base p {
	color: #FFF;
	margin: 0 0 0 0;
	padding: 0;
	font-size: 90%;
}


#base ul {
	padding: 0;
	margin: 0;
}

#base li {
	display: inline;
	list-style: none;
	color: #FFF;
	padding: 0 0 0 10px;
	font-size: 80%;
	line-height: 1.2em;
}

#base a {
	color: #FFF;
	font-weight: bold;
}


.bold {
	font-weight: bold;
}


	
